.contato,
.contato * {
  box-sizing: border-box;
}
.contato {
  background: var(--yellow-10, #fafaf7);
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  overflow: hidden;
}
.header {
  background: var(--grey-10, #f9f9f9);
  border-style: solid;
  border-color: var(--grey-20, #d7d7d7);
  border-width: 0px 0px 1px 0px;
  padding: 0px var(--margin-grid, 120px) 0px var(--margin-grid, 120px);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  align-self: stretch;
  flex-shrink: 0;
  height: 70px;
  position: relative;
  box-shadow: 0px 4px 15px 0px rgba(163, 159, 135, 1);
}
.logo {
  flex-shrink: 0;
  width: 63px;
  height: 54px;
  position: relative;
  object-fit: cover;
  aspect-ratio: 63/54;
}
.menu {
  display: flex;
  flex-direction: row;
  gap: var(--space-space-6, 24px);
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.in-cio {
  color: var(--grey-50, #717171);
  text-align: left;
  font-family: var(--cta-font-family, "SourceSans3-SemiBold", sans-serif);
  font-size: var(--cta-font-size, 20px);
  line-height: var(--cta-line-height, 120%);
  font-weight: var(--cta-font-weight, 600);
  position: relative;
}
.frame-1 {
  display: flex;
  flex-direction: row;
  gap: var(--space-space-1, 2px);
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.projetos {
  color: var(--grey-50, #717171);
  text-align: left;
  font-family: var(--cta-font-family, "SourceSans3-SemiBold", sans-serif);
  font-size: var(--cta-font-size, 20px);
  line-height: var(--cta-line-height, 120%);
  font-weight: var(--cta-font-weight, 600);
  position: relative;
}
.icon-arrow-down {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.not-cias {
  color: var(--grey-50, #717171);
  text-align: left;
  font-family: var(--cta-font-family, "SourceSans3-SemiBold", sans-serif);
  font-size: var(--cta-font-size, 20px);
  line-height: var(--cta-line-height, 120%);
  font-weight: var(--cta-font-weight, 600);
  position: relative;
}
.sobre {
  color: var(--grey-50, #717171);
  text-align: left;
  font-family: var(--cta-font-family, "SourceSans3-SemiBold", sans-serif);
  font-size: var(--cta-font-size, 20px);
  line-height: var(--cta-line-height, 120%);
  font-weight: var(--cta-font-weight, 600);
  position: relative;
}
.contato2 {
  color: var(--grey-50, #717171);
  text-align: left;
  font-family: var(--cta-font-family, "SourceSans3-SemiBold", sans-serif);
  font-size: var(--cta-font-size, 20px);
  line-height: var(--cta-line-height, 120%);
  font-weight: var(--cta-font-weight, 600);
  position: relative;
}
.section-form {
  padding: 200px var(--margins, 18px) var(--space-section-top-botton, 96px)
    var(--margins, 18px);
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.container {
  display: flex;
  flex-direction: row;
  gap: var(--space-space-6, 24px);
  row-gap: 24px;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: var(--container, 1200px);
  position: relative;
}
.text {
  display: flex;
  flex-direction: column;
  gap: var(--space-space-6, 24px);
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  min-width: var(--4-coluns, 388px);
  max-width: var(--6-coluns, 591px);
  position: relative;
}
.icon-chat {
  flex-shrink: 0;
  width: 87px;
  height: 77.33px;
  position: relative;
  overflow: visible;
}
.deseja-entrar-em-contato {
  color: var(--primary-brown, #8d3c1e);
  text-align: left;
  font-family: var(--h1-font-family, "Unbounded-Regular", sans-serif);
  font-size: var(--h1-font-size, 46px);
  line-height: var(--h1-line-height, 120%);
  font-weight: var(--h1-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.preencha-o-formul-rio-que-retornaremos-o-mais-r-pido-poss-vel {
  color: var(--grey-60, #4f4f4f);
  text-align: left;
  font-family: var(--body-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-font-size, 18px);
  line-height: var(--body-line-height, 140%);
  font-weight: var(--body-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.form {
  display: flex;
  flex-direction: column;
  gap: var(--space-number-6, 24px);
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  min-width: var(--4-coluns, 388px);
  max-width: var(--6-coluns, 591px);
  position: relative;
}
.frame-30 {
  background: var(--primary-yellow, #f5f1da);
  border-radius: var(--corner-radius, 10px);
  border-style: solid;
  border-color: var(--grey-30, #b5b5b5);
  border-width: 1px;
  padding: var(--space-number-5, 12px);
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 50px;
  position: relative;
}
.seu-nome {
  color: var(--grey-40, #939393);
  text-align: left;
  font-family: var(--body-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-font-size, 18px);
  line-height: var(--body-line-height, 140%);
  font-weight: var(--body-font-weight, 400);
  position: relative;
}
.frame-31 {
  background: var(--primary-yellow, #f5f1da);
  border-radius: var(--corner-radius, 10px);
  border-style: solid;
  border-color: var(--grey-30, #b5b5b5);
  border-width: 1px;
  padding: var(--space-number-5, 12px);
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 50px;
  position: relative;
}
.seu-telefone {
  color: var(--grey-40, #939393);
  text-align: left;
  font-family: var(--body-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-font-size, 18px);
  line-height: var(--body-line-height, 140%);
  font-weight: var(--body-font-weight, 400);
  position: relative;
}
.frame-34 {
  background: var(--primary-yellow, #f5f1da);
  border-radius: var(--corner-radius, 10px);
  border-style: solid;
  border-color: var(--grey-30, #b5b5b5);
  border-width: 1px;
  padding: var(--space-number-5, 12px);
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 50px;
  position: relative;
}
.seu-e-mail {
  color: var(--grey-40, #939393);
  text-align: left;
  font-family: var(--body-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-font-size, 18px);
  line-height: var(--body-line-height, 140%);
  font-weight: var(--body-font-weight, 400);
  position: relative;
}
.frame-33 {
  background: var(--primary-yellow, #f5f1da);
  border-radius: var(--corner-radius, 10px);
  border-style: solid;
  border-color: var(--grey-30, #b5b5b5);
  border-width: 1px;
  padding: var(--space-number-5, 12px);
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 120px;
  position: relative;
}
.sua-mensagem {
  color: var(--grey-40, #939393);
  text-align: left;
  font-family: var(--body-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-font-size, 18px);
  line-height: var(--body-line-height, 140%);
  font-weight: var(--body-font-weight, 400);
  position: relative;
}
.button {
  background: var(--primary-brown, #8d3c1e);
  border-radius: var(--corner-radius, 10px);
  padding: var(--space-space-4, 12px) var(--space-space-7, 32px)
    var(--space-space-4, 12px) var(--space-space-7, 32px);
  display: flex;
  flex-direction: row;
  gap: var(--space-space-3, 8px);
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.mdi-email-outline {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.button2 {
  color: var(--grey-10, #f9f9f9);
  text-align: left;
  font-family: var(--cta-font-family, "SourceSans3-SemiBold", sans-serif);
  font-size: var(--cta-font-size, 20px);
  line-height: var(--cta-line-height, 120%);
  font-weight: var(--cta-font-weight, 600);
  position: relative;
}
.section-defaut {
  padding: var(--space-section-top-botton, 96px) var(--margins, 18px)
    var(--space-section-top-botton, 96px) var(--margins, 18px);
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.container2 {
  display: flex;
  flex-direction: row;
  gap: 18px;
  row-gap: var(--space-space-7, 32px);
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: var(--container, 1200px);
  position: relative;
}
.image-6 {
  border-radius: var(--corner-radius-2, 20px);
  flex: 1;
  height: 339px;
  min-width: var(--4-coluns, 388px);
  max-width: var(--6-coluns, 591px);
  position: relative;
  object-fit: cover;
}
.text2 {
  display: flex;
  flex-direction: column;
  gap: var(--space-number-2, 16px);
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  min-width: var(--4-coluns, 388px);
  max-width: var(--6-coluns, 591px);
  position: relative;
}
.nosso-endere-o {
  color: var(--primary-brown, #8d3c1e);
  text-align: left;
  font-family: var(--h3-font-family, "Unbounded-Bold", sans-serif);
  font-size: var(--h3-font-size, 32px);
  line-height: var(--h3-line-height, 120%);
  font-weight: var(--h3-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.frame-38 {
  display: flex;
  flex-direction: row;
  gap: var(--space-space-3, 8px);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.ic-sharp-whatsapp {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
._91-985784625 {
  color: var(--grey-60, #4f4f4f);
  text-align: left;
  font-family: var(--body-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-font-size, 18px);
  line-height: var(--body-line-height, 140%);
  font-weight: var(--body-font-weight, 400);
  position: relative;
}
.frame-39 {
  display: flex;
  flex-direction: row;
  gap: var(--space-space-3, 8px);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.mdi-email-outline2 {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.institutomanilkara-gmail-com {
  color: var(--grey-60, #4f4f4f);
  text-align: left;
  font-family: var(--body-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-font-size, 18px);
  line-height: var(--body-line-height, 140%);
  font-weight: var(--body-font-weight, 400);
  position: relative;
}
.frame-40 {
  display: flex;
  flex-direction: row;
  gap: var(--space-space-3, 8px);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.tdesign-location {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  aspect-ratio: 1;
}
.group {
  width: 66.67%;
  height: 83.33%;
  position: absolute;
  right: 16.67%;
  left: 16.67%;
  bottom: 8.33%;
  top: 8.33%;
  overflow: visible;
}
.rua-bacabeiras-qd-3-lt-4-bairro-guas-verdes-vila-dos-cabanos-barcarena-par {
  color: var(--grey-60, #4f4f4f);
  text-align: left;
  font-family: var(--body-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-font-size, 18px);
  line-height: var(--body-line-height, 140%);
  font-weight: var(--body-font-weight, 400);
  position: relative;
  flex: 1;
}
.banner {
  background: var(--grey-30, #b5b5b5);
  border-radius: var(--corner-radius, 10px);
  padding: 8px;
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 900px;
  height: 250px;
  position: relative;
}
.banner-de-publicidade {
  color: #ffffff;
  text-align: center;
  font-family: var(--h4-font-family, "Unbounded-Bold", sans-serif);
  font-size: var(--h4-font-size, 26px);
  line-height: var(--h4-line-height, 120%);
  font-weight: var(--h4-font-weight, 700);
  position: relative;
}
.footer {
  background: var(--primary-brown, #8d3c1e);
  border-radius: var(--corner-radius-2, 20px) var(--corner-radius-2, 20px) 0px
    0px;
  padding: var(--space-space-8, 48px) var(--margins, 18px)
    var(--space-space-7, 32px) var(--margins, 18px);
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.container3 {
  display: flex;
  flex-direction: column;
  gap: var(--space-space-7, 32px);
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: var(--container, 1200px);
  position: relative;
}
.content {
  display: flex;
  flex-direction: row;
  gap: 96px;
  row-gap: var(--space-space-7, 32px);
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.logo2 {
  flex-shrink: 0;
  width: 125px;
  height: 108px;
  position: relative;
  object-fit: cover;
  aspect-ratio: 125/108;
}
.menu2 {
  display: flex;
  flex-direction: column;
  gap: var(--space-space-3, 8px);
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  min-width: var(--2-coluns, 185px);
  position: relative;
}
.in-cio2 {
  color: #ffffff;
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.monta-bike {
  color: #ffffff;
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.mulheres-arteira {
  color: #ffffff;
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.not-cias2 {
  color: #ffffff;
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.sobre2 {
  color: #ffffff;
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.contato3 {
  color: #ffffff;
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.contato4 {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  min-width: var(--3-coluns, 287px);
  position: relative;
}
.instagram {
  display: flex;
  flex-direction: row;
  gap: var(--space-space-3, 8px);
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.ic-sharp-whatsapp2 {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
._91-98578-4625 {
  color: var(--grey-10, #f9f9f9);
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  width: 196px;
}
.mdi-email-outline3 {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.institutomanilkara-gmail-com2 {
  color: var(--grey-10, #f9f9f9);
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  width: 196px;
}
.instagram2 {
  display: flex;
  flex-direction: row;
  gap: var(--space-space-3, 8px);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.group2 {
  width: 66.67%;
  height: 83.33%;
  position: absolute;
  right: 16.67%;
  left: 16.67%;
  bottom: 8.33%;
  top: 8.33%;
  overflow: visible;
}
.rua-bacabeiras-qd-3-lt-4-bairro-guas-verdes-vila-dos-cabanos-barcarena-par2 {
  color: var(--grey-10, #f9f9f9);
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  flex: 1;
}
.redes-sociais {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  min-width: var(--2-coluns, 185px);
  position: relative;
}
.instagram3 {
  display: flex;
  flex-direction: row;
  gap: var(--space-space-3, 8px);
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 96px;
  position: relative;
}
.mdi-instagram {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.instagram4 {
  color: var(--grey-10, #f9f9f9);
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  flex: 1;
}
.ic-baseline-facebook {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.facebook {
  color: var(--grey-10, #f9f9f9);
  text-align: left;
  font-family: var(--body-small-font-family, "SourceSans3-Regular", sans-serif);
  font-size: var(--body-small-font-size, 14px);
  line-height: var(--body-small-line-height, 120%);
  font-weight: var(--body-small-font-weight, 400);
  position: relative;
  flex: 1;
}
.line-1 {
  margin-top: -1px;
  border-style: solid;
  border-color: var(--brown-50, #d16e49);
  border-width: 1px 0 0 0;
  align-self: stretch;
  flex-shrink: 0;
  height: 0px;
  position: relative;
}
.todos-os-direitos-reservados-2025-por-instituto-manilkara-desenvolvido-por-murucupi-ag-ncia {
  color: #ffffff;
  text-align: center;
  font-family: var(--caption-font-family, "SourceSans3-Medium", sans-serif);
  font-size: var(--caption-font-size, 12px);
  line-height: var(--caption-line-height, 120%);
  font-weight: var(--caption-font-weight, 500);
  position: relative;
  align-self: stretch;
  min-width: var(--4-coluns, 388px);
}
.regua-logos {
  background: var(--grey-10, #fbfbfb);
  padding: var(--texts, 24px);
  display: flex;
  flex-direction: row;
  gap: var(--group, 48px);
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.container4 {
  display: flex;
  flex-direction: row;
  gap: 48px;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: center;
  flex: 1;
  max-width: 435px;
  position: relative;
}
.hydro {
  display: flex;
  flex-direction: column;
  gap: var(--16, 16px);
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.realiza-o {
  color: var(--grey-70, #585859);
  text-align: left;
  font-family: var(--legend-smal-font-family, "NunitoSans-Regular", sans-serif);
  font-size: var(--legend-smal-font-size, 10px);
  line-height: var(--legend-smal-line-height, 120%);
  font-weight: var(--legend-smal-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.logos {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.hydro2 {
  flex-shrink: 0;
  width: 37px;
  height: 37px;
  position: relative;
  overflow: hidden;
}
.camada-1 {
  height: auto;
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: visible;
}
.albras {
  flex-shrink: 0;
  width: 43px;
  height: 31px;
  position: relative;
  overflow: hidden;
}
.camada-12 {
  height: auto;
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: visible;
}
.line-7 {
  margin-top: -1px;
  border-style: solid;
  border-color: var(--grey-50, #949495);
  border-width: 1px 0 0 0;
  flex-shrink: 0;
  width: 34px;
  height: 0px;
  position: relative;
  transform-origin: 0 0;
  transform: rotate(90deg) scale(1, 1);
}
.camada-13 {
  flex-shrink: 0;
  width: 42px;
  height: 33px;
  position: relative;
  overflow: visible;
}
.ibs {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  flex-shrink: 0;
  width: 82px;
  height: 65px;
  position: relative;
}
.apoio {
  color: var(--grey-70, #585859);
  text-align: left;
  font-family: var(--legend-smal-font-family, "NunitoSans-Regular", sans-serif);
  font-size: var(--legend-smal-font-size, 10px);
  line-height: var(--legend-smal-line-height, 120%);
  font-weight: var(--legend-smal-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.ibs2 {
  align-self: stretch;
  flex-shrink: 0;
  height: 30px;
  position: relative;
  overflow: hidden;
  aspect-ratio: 82/30;
}
.camada-14 {
  width: 100%;
  height: 100.01%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: -0.01%;
  top: 0%;
  overflow: visible;
}
.murucupi {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  flex-shrink: 0;
  width: 75px;
  height: 65px;
  position: relative;
}
.execu-o {
  color: var(--grey-70, #585859);
  text-align: left;
  font-family: var(--legend-smal-font-family, "NunitoSans-Regular", sans-serif);
  font-size: var(--legend-smal-font-size, 10px);
  line-height: var(--legend-smal-line-height, 120%);
  font-weight: var(--legend-smal-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.murucupi2 {
  align-self: stretch;
  flex-shrink: 0;
  height: 28px;
  position: relative;
  overflow: hidden;
  aspect-ratio: 75/28;
}
.camada-15 {
  height: auto;
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: visible;
}
